*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html{
    font-size: 62.5%;
}
body{
    font-family: sans-serif;
}

.heading-secondary{
    font-size: 4.8rem;
    font-family: 'Josefin Sans', sans-serif;
    font-weight: 300;
    text-transform: uppercase;
}

.paragraph{
    font-size: 1.8rem;
    font-family: 'Josefin Sans', sans-serif;
}
.grid{
    display: grid;
    grid-template-columns: 2fr 1fr;
    padding: 2.4rem;
}

.gallery-show{
    display: grid;
    gap: 3.2rem;
    grid-template-columns: repeat(4,1fr);
    justify-items: center;
    align-items: center;
}


.open{
    display: flex;
}

.bottom{
    display: none;
    
}